Subject: (for Pine discussion section) Printing problem

From: Daniel Halperin <[email-masked]>
Date: Thu, 11 Jun 1998 14:08:21 -0700 (PDT)

Help!  Until recently I had no problem printing a message in pine; I
 would simply type "y" and my printer would print out the current  message
 or whatever else then appearing on my screen.  I recently
 had some problems with my modem and internet service, etc. after I
 installed MS Internet-Explorer program (figures), and now have finally
 gotten most of the bugs out...However, when I hit "y" in pine, my (H-P
 682) printer churns and makes all the usual noises and prep. motions, but
 then nothing happens (yet the printer works fine in other applications...)
 Any ideas?  I'm stuck, even tried re-installing my communications/modem
 software (Bitcom in DOS), but same problem...Help!   Thanks. 

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------